
@import url(responsive/desktop.css);
@import url(responsive/ipad.css);
@import url(responsive/phone.css);



.thumbnail {
  position: relative;
  width: 160px;
  height:100px;
  overflow: hidden;
}
.thumbnail img {
  position: absolute;
  left:50%;
  top:50%;

  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.thumbnail img.portrait {
  width: 100%;
  height: auto;
}